probe::ioscheduler_trace.unplug_timer
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler_trace.unplug_timer — Fires when unplug timer associated

## Synopsis

    ioscheduler_trace.unplug_timer

## Values

`rq_queue`

  request queue

`name`

  Name of the probe point

## Description

with a request queue expires.

Prev | Up | Next
probe::ioscheduler_trace.unplug_io | Home | Chapter 10. SCSI Tapset